<!--
*
* Wersja z dnia: 21.02.2017
* Plik: blockcomments.tpl
*
*-->
<!-- MODULE ALLEGRO SLIDE-OUT COMMENTS -->
<div id="block_slideout_comments" class="block {$position}">
    {$allegroSlideoutComments.username}
    <div class="block_content">
        <div class="seller-rating__recommend-percentage">
            <div class="seller-rating__recommend-percentage">
                <span class="seller-rating__recommend-percentage__result">{$allegroSlideoutComments.percent}</span>
                <span class="seller-rating__recommend-percentage__text">kupujących poleca tego sprzedającego
                        </span>
            </div>
        </div>
        <div class="seller-rating__recommendations gray">
            <svg class="icon icon--thumb-up"></svg>
            <p>{$allegroSlideoutComments.amount}</p>
            <p>&nbsp;z ostatnich 12 miesięcy</p>
        </div>

        <div class="seller-rating__rating-averages rating-grid">
            <div class="rating-grid__col">
                <div class="seller-rating__description__stars-rating"><p>Zgodność z opisem</p><span
                            class="seller-rating__rating-averages__rate">{$allegroSlideoutComments.average}</span>
                    <div class="seller-rating__description__stars-rating__rate">
                        <div class="seller-rating__description__stars-rating__rate--disabled"></div>
                        <div class="seller-rating__description__stars-rating__rate--enabled"
                             style="width: {$allegroSlideoutComments.average / 5.0 * 100};%"></div>
                    </div>
                </div>
            </div>
            <div class="rating-grid__col">
                <div class="seller-rating__delivery__stars-rating"><p>Czas wysyłki</p><span
                            class="seller-rating__rating-averages__rate">{$allegroSlideoutComments.deliveryTime}</span>
                    <div class="seller-rating__delivery__stars-rating__rate">
                        <div class="seller-rating__delivery__stars-rating__rate--disabled"></div>
                        <div class="seller-rating__delivery__stars-rating__rate--enabled"
                             style="width: {$allegroSlideoutComments.deliveryTime / 5.0 * 100};%"></div>
                    </div>
                </div>
            </div>
            <div class="rating-grid__col">
                <div class="seller-rating__delivery-cost__stars-rating"><p>Koszt wysyłki</p><span
                            class="seller-rating__rating-averages__rate">{$allegroSlideoutComments.deliveryCost}</span>
                    <div class="seller-rating__delivery-cost__stars-rating__rate">
                        <div class="seller-rating__delivery-cost__stars-rating__rate--disabled"></div>
                        <div class="seller-rating__delivery-cost__stars-rating__rate--enabled"
                             style="width: {$allegroSlideoutComments.deliveryCost / 5.0 * 100};%;"></div>
                    </div>
                </div>
            </div>
            <div class="rating-grid__col">
                <div class="seller-rating__service__stars-rating"><p>Obsługa kupującego</p><span
                            class="seller-rating__rating-averages__rate">{$allegroSlideoutComments.service}</span>
                    <div class="seller-rating__service__stars-rating__rate">
                        <div class="seller-rating__service__stars-rating__rate--disabled"></div>
                        <div class="seller-rating__service__stars-rating__rate--enabled"
                             style="width: {$allegroSlideoutComments.service / 5.0 * 100};%;"></div>
                    </div>
                </div>
            </div>
        </div>
        <table cellpadding="0" cellspacing="0">
            <tbody>
            {foreach from=$allegroSlideoutComments.comments item=comment name=commentName}
                <tr {if $smarty.foreach.commentName.index is odd} class="color"{/if}>
                    <td class="allegro-table-user">
                        <svg class="icon icon--thumb-up"></svg>
                        <div class="seller-ratings-list__creation-date">
                            {$comment.date}
                        </div>
                    </td>
                    <td class="allegro-table-positive">
                        <a
                                target="_blank"
                                class="seller-ratings-list__link"
                                href="https://allegro.pl/show_item.php?item={$comment.products[0].id}"
                                rel="nofollow"
                        >{$comment.products[0].name}</a>
                    </td>
                </tr>
                <tr{if $smarty.foreach.commentName.index is odd} class="color"{/if}>
                    <td class="allegro-table-comment" colspan="2">
                        {$comment.comment}
                    </td>
                </tr>
            {/foreach}
            </tbody>
        </table>
        <br>

    </div>
    <div class="allegro-button">
    </div>
</div>